// xx-xxxxxxxx-xxx

#include <iostream>
#include <iomanip>
#include <cmath>

using namespace std;

bool is_prime(int n);

int main()
{
  	int k=0;
  	
  	cout << " 三位数中所有的素数有：\n";
  	for(int n=100; n<1000; n++)
  		if(is_prime(n))
  		{
/***********************
   input your code here 
************************/
		}
  	
  	return 0; 
}

bool is_prime(int n)
{
/***********************
   input your code here 
************************/
}

